{
  "name": "app",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "VITE_BACKEND= vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^2.0.4",
    "svelte": "^3.58.0",
    "vite": "^4.3.9"
  },
  "dependencies": {
    "@adminkit/core": "^3.4.0",
    "bootstrap-icons": "^1.10.5",
    "history": "^5.3.0",
    "svelte-navigator": "^3.2.2",
    "svelte-pagination": "^0.0.1"
  }
}
